<template>
  <div class="forecasts">
    <b-container>
      <b-row>
        <b-col>
          <h1>Forecasts {{ time }}</h1>
        </b-col>
        <b-col>
          <weather-card />
        </b-col>
      </b-row>
    </b-container>
  </div>
</template>
<script>
import WeatherCard from "../components/cards/weather-card.vue";
export default {
  name: "Forecasts",
  components: {
    WeatherCard,
  },
  data() {
    return {
      time: this.$route.params.time ?? "No time param",
    };
  },
};
</script>
